*{
margin:0;
padding:0;
border:0;
outline:focus;
}
* {
    box-sizing: border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,contain {
display:block;
}
img {
    max-width: 100%;
    height: auto;
}
body{
   background-color:#585858 !important;
	margin:0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
/***************************************************************************************************/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px) {
 .col-9 h1{
    font-size:1.3em;
}
.form-control{
width:20em !important;
height:20px;
padding: 8px 12px;
}
.col-lg-12 .btn{
padding: 2px 8px;    
}
}
/* Extra small devices (START SIZE 2 )*/
@media (min-width:241px) and (max-width:254px){
 #container h1{
    font-size:1.3em;
}   
}
/******************************************************************************************/
/* Extra small devices (START SIZE 3)*/
@media (min-width:255px) and (max-width:272px){
 
    
}
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
    
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
  
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
  
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
    
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
    
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
#container h1{
    font-size:1.6em;
}
.form-control{
width:27em !important;
height:26px;
padding: 9px 14px;
}
.col-lg-12 .btn{
padding: 2px 8px;    
}
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:455px) and (max-width:500px){
#container h1{
    font-size:1.6em;
}
.form-control{
width:27em !important;
height:26px;
padding: 9px 14px;
}
.col-lg-12 .btn{
padding: 2px 8px;    
}
}
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:501px) and (max-width:555px){
#container h1{
    font-size:1.6em;
}
.form-control{
width:27em !important;
height:26px;
padding: 9px 14px;
}
.col-lg-12 .btn{
padding: 2px 8px;    
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
#container h1{
    font-size:1.6em;
}
.col-lg-12 .btn{
padding: 2px 8px;    
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
#container h1{
    font-size:1.6em;
}
.col-lg-12 .btn{
padding: 2px 8px;    
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) orange*/
@media (min-width:661px) and (max-width:740px){
#container h1{
    font-size:1.7em;
}
.col-lg-12 .btn{
padding: 2px 8px;    
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:741px) and (max-width:870px){
#container h1{
    font-size:2em;
}
#container h2{
    font-size:1.3em;
}
.col-lg-12 .btn{
padding: 5px 12px;    
}        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:871px) and (max-width:940px){
#container h1{
    font-size:2em;
}
#container h2{
    font-size:1.3em;
}
.col-lg-12 .btn{
padding: 6px 12px;    
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
#container h1{
    font-size:2em;
}
#container h2{
    font-size:1.3em;
}
.col-lg-12 .btn{
padding: 6px 12px;    
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1001px) and (max-width:1100px){
 #container h1{
    font-size:2.3em;
}
#container h2{
    font-size:1.5em;
}   
}
/******************************************************************************************/
/* Medium & Large devices (SIZE brownish)*/
@media (min-width:1101px) and (max-width:1200px){
#container h1{
    font-size:2.3em;
}
#container h2{
    font-size:1.5em;
}       
}
/******************************************************************************************/
/* Medium & Large devices (SIZE coral)*/
@media (min-width:1201px) and (max-width:1279px){
#container h1{
    font-size:2.5em;
}
#container h2{
    font-size:1.5em;
}         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1280px) and (max-width:1370px){
#container h1{
    font-size:2.5em;
}
#container h2{
    font-size:1.5em;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1371px) and (max-width:1440px){
#container h1{
    font-size:2.5em;
}
#container h2{
    font-size:1.8em;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1441px) and (max-width:1590px){
#container h1{
    font-size:2.5em;
}
#container h2{
    font-size:1.8em;
}             
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1591px) and (max-width:1700px){
#container h1{
    font-size:2.6em;
}
#container h2{
    font-size:1.9em;
}        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1701px) and (max-width:2000px){
#container h1{
    font-size:2.6em;
}
#container h2{
    font-size:1.9em;
}        
}








